{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "How Browser Language Redirect Affects Google Indexing": [
                "چگونه تغییر مسیر زبان مرورگر بر ایندکس گوگل تأثیر می گذارد"
            ],
            "Documentation": [
                "مستندات"
            ],
            "Browser redirect affects Google indexing and search results": [
                "تغییر مسیر مرورگر بر ایندکس گوگل و نتایج جستجو تأثیر می گذارد"
            ],
            "Got it, activate anyway": [
                "متوجه شدم، به هر حال فعال کنید"
            ],
            "Cancel": [
                "انصراف"
            ],
            "When you redirect visitors based on their language, you also redirect Google. Google wants to see your site exactly like visitors see it, including any redirects that you apply.": [
                "وقتی بازدیدکنندگان را بر اساس زبانشان تغییر مسیر می دهید، در واقع گوگل را نیز هدایت می کنید. گوگل می خواهد سایت شما را دقیقاً همانطور که بازدیدکنندگان می بینند ببیند، از جمله هر تغییر مسیری که شما اعمال می کنید."
            ],
            "It is OK to redirect visitors based on their language, but you need to realize that this feature affects SEO.": [
                "تغییر مسیر بازدیدکنندگان بر اساس زبان آنها اشکالی ندارد، اما باید بدانید که این ویژگی بر سئو تأثیر می گذارد."
            ],
            "Before proceeding, we recommend that you read these two pages:": [
                "قبل از ادامه، توصیه می کنیم این دو صفحه را مطالعه کنید:"
            ]
        }
    }
}